Bug 97689 - Build requires non existing desktop-file-utils package
Summary: Build requires non existing desktop-file-utils package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-19 12:53 UTC by Enrico Scholz
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-24 23:43:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2003-06-19 12:53:39 UTC
$ rpmbuild --rebuild control-center-2.2.2-1.src.rpm 
Installing control-center-2.2.2-1.src.rpm
error: Failed build dependencies:
        desktop-file-utils >= 0.3-7 is needed by control-center-2.2.2-1


Latest desktop-file-utils package in rawhide is 0.3-6.

Comment 1 Bill Nottingham 2003-07-24 23:43:36 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.